"__title__" = "Licence logiciel";
"__description__" = "Licence logiciel d'un produit, code d'enregistrement ou numéro de série.";
"product_name" = "Nom du produit";
"product_version" = "Version";
"reg_name" = "Licence à";
"reg_code" = "Clé de licence";
"reg_email" = "Courriel enregistré";
"company" = "Entreprise";
"download_link" = "Page de téléchargement";
"publisher" = "Éditeur";
"publisher_name" = "Éditeur";
"retail_price" = "Prix de vente";
"publisher_website" = "Site Web";
"support_email" = "Courriel de l'assistance technique";
"order" = "Commande";
"order_number" = "Numéro de commande";
"order_date" = "Date d'achat";
"order_total" = "Total de la commande";